#' Units of Measurement
#'
#' @description Descriptive information about the measurement units.
#'
#' @format A data frame with columns:
#'   \describe{
#'     \item{`unit_cd`}{Measurment abbreviation for units.}
#'     \item{`unit_ds`}{Description for units of measurement.}
#'     \item{`siunitx`}{Units formatted for LaTeX using the
#'       [siunitx](https://ctan.org/pkg/siunitx) package notation.}
#'   }
#'
#' @source Idaho National Laboratory Project Office
#'
#' @keywords datasets
#'
#' @examples
#' str(units)
"units"
